get
https://{app-url}{}/api/v2/forecast/tasks//metrics//results
Retrieve all forecast results for a specific metric in a spcific task
Request Parameters:
| Parameters | Type | Description / Example |
|---|---|---|
| forecastTaskId | string ($uuid) | Unique identifier of the forecast task (retrieved from the GET Forecast Tasks endpoint). |
| metricId | string ($uuid) | Unique identifier of the forecast metric (retrieved from the GET Task Metrics endpoint). |
Response Fields:
See GET Forecast Results for the details
The response is an array of forecast results. Each result represents a set of predicted data points for a metric. Each data point (per timestamp) includes a predicted value and a confidence band. The confidence band is defined as a range between
lowerBandandupperBand
